Bug 1806032

Summary: [IPI Baremetal]: ironic-inspector-image is missing IPv6 support
Product: OpenShift Container Platform Reporter: Stephen Benjamin <stbenjam>
Component: Cloud ComputeAssignee: Stephen Benjamin <stbenjam>
Cloud Compute sub component: BareMetal Provider QA Contact: Raviv Bar-Tal <rbartal>
Status: CLOSED WONTFIX Docs Contact:
Severity: high    
Priority: urgent CC: bfournie, rbartal, rbryant, stbenjam
Version: 4.4Keywords: Reopened
Target Milestone: ---   
Target Release: 4.3.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1806029 Environment:
Last Closed: 2020-10-02 14:58:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1806028, 1806029    
Bug Blocks:    

Description Stephen Benjamin 2020-02-21 20:40:48 UTC
+++ This bug was initially created as a clone of Bug #1806029 +++

+++ This bug was initially created as a clone of Bug #1806028 +++

Inspector image needs to be updated to include IPv6 support.

Comment 1 Russell Bryant 2020-02-25 15:40:37 UTC
The impact of this is support of an IPv6 provisioning network.

Comment 3 Bob Fournier 2020-10-02 10:26:18 UTC
Its not clear why this was reopened?

Comment 4 Stephen Benjamin 2020-10-02 14:58:57 UTC
There was an open PR for this on GitHub that I closed, I guess the bot did the wrong thing